---
title: "About bovender"
toc: true
---

{{< figure src="plesse.png" alt="Image of the Plesse castle" title="The Plesse castle (© Daniel Kraus)">}}

I'm a physician-scientist from Germany.

[Bovenden](https://www.bovenden.de) is the name of the village/small town
in lovely Lower Saxony, Germany, where I grew up. Hence I'm a bovender --
not _the_ bovender, of course, just one of many, but proud to be one :-)

Not far from our village is the [Plesse
castle](https://en.wikipedia.org/wiki/Plesse_Castle) which was built c. 1015 AD
and which is one of my favorite places to be.

Computers have been part of my life ever since I programmed my dad's
calculator back in the 1980's.

## Portfolio -- websites

### [ggap-ev.org](https://ggap-ev.org)

{{< figure src="ggap-ev.png">}}

### [nephrowiki.de](https://nephrowiki.de)

{{< figure src="nephrowiki.png">}}

## Portfolio -- software

### [Daniel's XL Toolbox](https://xltoolbox.net)

{{< figure src="xltoolbox.png">}}

### [LinkTitles](https://github.com/bovender/linktitles)

LinkTitles is a [MediaWiki](https://mediawiki.org) extension that automatically
links terms to existing pages in a Wiki.

### [PubmedParser](https://github.com/bovender/pubmedparser)

PubmedParser is a [MediaWiki](https://mediawiki.org) extension to include and
reference articles from [Pubmed](https://pubmed.gov) by PMID.

## Server administration

I have 10+ years experience with running and administrating my own server.
This includes running a mail and an IMAP server, hosting my own
[Nextcloud](https://nextcloud.com) and [Gitea](https://gitea.io) instances,
[Mastodon for Nephrology](https://neph.social)
and more. Almost all of my services are dockerized.
